Bug 379701 - backend gconf
backend gconf
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: ccsm (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Mohd Izhar Firdaus Ismail
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-13 06:00 EST by Mauricio Pretto
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-30 13:47:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mauricio Pretto 2007-11-13 06:00:01 EST
Description of problem:
The ccsm just have the option for flat file, so it doesn't help a lot for using
with gnome, is that on purpose ?

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Mohd Izhar Firdaus Ismail 2007-11-14 01:02:43 EST
well, somewhat yes. The gconf-backend crashes compiz unless compiz is run with
'ccp'. The default compiz runs with 'glib gconf'. 

For now, the workaround is to launch compiz using /usr/bin/compiz-manager script
from the compiz-manager package.

https://bugzilla.redhat.com/show_bug.cgi?id=339021#c11
https://bugzilla.redhat.com/show_bug.cgi?id=376551
Comment 2 Mohd Izhar Firdaus Ismail 2007-11-30 13:47:26 EST
compizconfig-backend-gconf is in updates-testing and rawhide

Note You need to log in before you can comment on or make changes to this bug.